Subject: Re: Blx Feedback - Operator Exit Surveys
From: Sanjeev Khurma <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Thu, 8 May 2014 15:50:21 +0530 (IST)

Hello,

I have checked the tickets and understood the exit survey scenario and will assure to make it right.

Regards
Sanjeev Khurma

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Anshul Pannu" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Gurpreet Kaur" <[email-masked]>, "Ratnam Sharma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Anas Mohammad" <[email-masked]>, "Nitin Gupta" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Sent: Wednesday, May 7, 2014 4:48:15 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Blx Feedback - Operator Exit Surveys

Hello All 

I have gone thru your chats- 20 each. I wanted to see the Operator Exit Surveys you guys have submitted for the chats. 

Pls see my observations. I want each of you to go thru your ticket, and understand what I tried to explain and reply back that you undestood. This is the simplest thing and we must get it correct. 

Anas/Hasan- Both of you are not clear that BOTH Surveys need to be filled. And strangely you never clarified it. This lead to several tickets being submitted without catetory. 

	Agent 	No. of Audits 	Problem Tickets 	Remarks 
	Gurpreet 	20 (2) 	LTK1221601167657X 	Selected 'Customer Abandoned chat', though Cx issue was on high shipping cost. 

	LTK1221601167772X 	Selected 'Other' though it is Technical Issue (LE error) or Outbound shipment status. 
	Sanjeev 	20 (4) 	LTK1221601156134X 	Selected 'Other' though it should be Registration & Account closure (Moved to diff country) 

	LTK1221601157123X 	Selected 'Other' though it should be Prohibited Goods query (Shipping documents) 

	LTK1221601157183X 	Selected 'Other' though it should be Payment error (checkout problem) 

	LTK1221601165330X 	No operator exit survey 
	Anas 	20 (13) 	LTK1221601160944X 	No category selected 

	LTK1221601161080X 	No category selected 

	LTK1221601161141X 	No category selected 

	LTK1221601161277X 	No category selected 

	LTK1221601161393X 	No category selected 

	LTK1221601161404X 	No category selected 

	LTK1221601163541X 	No category selected 

	LTK1221601163603X 	No category selected 

	LTK1221601163668X 	No category selected 

	LTK1221601163852X 	No category selected 

	LTK1221601163912X 	No category selected 

	LTK1221601164000X 	No category selected 

	LTK1221601164083X 	No category selected 

	LTK1221601164059X 	No category selected 
	Alok 	20 (none) 	NA 	Good 
	Sumit 	20 (8) 	LTK1221601157865X 	Selected 'Other' though it should be Customer Abandoned chat (Cx left chat) 

	LTK1221601158064X 	Selected 'Other' though it should be Inbound Shipment Status (Status of delivery to Hub) 

	LTK1221601106618X 	No category selected 

	LTK1221601162579X 	No category selected, but note entered. It shud be Customer Abandoned chat 

	LTK1221601162608X 	No category selected, but note entered. It shud be Customer Abandoned chat 

	LTK1221601162644X 	No chat happened. It shud be Customer Abandoned chat 

	LTK1221601162650X 	Selected Registration & Account closure but it shud be How does Borderlinx work (Which courier) 

	LTK1221601162784X 	Selected Prohibited Goods query, but it shud be Customer Abandoned chat 
	Gelna 	20 (4) 	LTK1221601159769X 	Selected 'Other', put them under Registration & Account closure (Account changes) 

	LTK1221601159775X 	Selected 'Dutiable Value amendment;Other', Try not to select Other 

	LTK1221601159827X 	Selected Other;How does Borderlinx work', Try not to select Other 

	LTK1221601159906X 	Selected 'Other', It shud be Merchant question (Address issue on merchant site) 
	Ratnam 	20 (2) 	LTK1221601169226X 	No operator exit survey 

	LTK1221601168415X 	Selected 'Other', It should be Prohibited Goods query (Item check) 
	Kaeiara 	20 (3) 	LTK1221601162780X 	No operator exit survey 

	LTK1221601165804X 	Select 'Duty & Tax issue;Customer Abandoned chat'. It shud not be considered abandoned chat 

	LTK1221601165857X 	Select 'Local delivery issues: MSG/DMG/Wrong item;Customer Abandoned chat'. It shud be 'Inbound Shipment Status'. Abandoned chat is when Cx do not say anything and leave. 
	Ibrahim 	20 (1) 	LTK1221601164242X 	No category selected 
	Vivian 	20 (1) 	LTK1221601167973X 	Select 'Merchant question;Prohibited Goods query;Customer Abandoned chat'. You shud marked Abandoned when Cx leave chat without saying anything. 
	Amandeep 	20 (none) 	NA 	Good 
	Hasan 	20 (13) 	LTK1221601170479X 	No category selected 

	LTK1221601170445X 	Selected Other, but it should be Consolidation (merging shipments) 

	LTK1221601170367X 	No category selected 

	LTK1221601170236X 	No category selected 

	LTK1221601170145X 	No category selected 

	LTK1221601169937X 	No category selected 

	LTK1221601169784X 	No category selected 

	LTK1221601169770X 	No category selected 

	LTK1221601162873X 	No category selected 

	LTK1221601163046X 	No category selected 

	LTK1221601162939X 	Selected Other, but it should be Prohibited Goods query (Item check) 

	LTK1221601163072X 	Selected Other, but it should be How does Borderlinx work (Shipping service query) 

	LTK1221601162850X 	Selected Other, but it should be Registration & Account closure (Registration) 

Regards 
Subir